<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="#ffffff">

    <LinearLayout android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/shape_bottom_blue"
        android:padding="10dip">
        <TextView android:id="@+id/title_update"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="#333333"
            android:textSize="18sp"/>

        <RelativeLayout android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView android:id="@+id/title_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#999999"
                android:layout_alignParentLeft="true"/>
            <TextView android:id="@+id/title_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#999999"
                android:layout_alignParentRight="true"/>
        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingTop="5dip"
        android:paddingLeft="10.0dip"
        android:paddingRight="10.0dip"
        android:paddingBottom="5.0dip"
        android:background="#ffffff">

        <TextView
            android:id="@+id/versionDesc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="#666666"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40.0dip"
            android:gravity="center"
            android:layout_marginTop="0dip">
            <Button
                android:id="@+id/PositiveButton"
                android:layout_width="match_parent"
                android:layout_height="40.0dip"
                android:layout_weight="1"
                android:text="确认升级"
                android:layout_marginRight="5.0dip"
                android:textSize="16sp"
                android:background="@drawable/btn_greenblue"/>
            <Button
                android:id="@+id/NegativeButton"
                android:layout_width="match_parent"
                android:layout_height="40.0dip"
                android:layout_weight="1"
                android:text="暂不升级"
                android:layout_marginLeft="5.0dip"
                android:textSize="16sp"
                android:background="@drawable/btn_greenblue" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>
